
U++ - Bug #1425

KDE5 Breez Theming issue (Chamelleon - GTK theming)

04/22/2016 11:43 PM - Zbigniew Rebacz

Status: Approved Start date: 04/22/2016

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2017.2 - NTH Spent time: 0.00 hour

Description

Just move to Kubuntu 16.04 LTS and it seems that we have got several issues with chameleon (More information in screen shot - menu

bar - scrollbars etc.).

History

#1 - 04/22/2016 11:56 PM - Zbigniew Rebacz

Standard as always works perfect :)

#2 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#3 - 03/18/2017 01:49 AM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz
